### Enumeration

# Gtk IconViewDropPosition

#### Declaration

    enum Gtk.IconViewDropPosition

#### Description [src]

An enum for determining where a dropped item goes.

#### Members

Name | Description
--- | ---
`GTK_ICON_VIEW_NO_DROP` | No drop possible.
`GTK_ICON_VIEW_DROP_INTO` | Dropped item replaces the item.
`GTK_ICON_VIEW_DROP_LEFT` | Dropped item is inserted to the left.
`GTK_ICON_VIEW_DROP_RIGHT` | Dropped item is inserted to the right.
`GTK_ICON_VIEW_DROP_ABOVE` | Dropped item is inserted above.
`GTK_ICON_VIEW_DROP_BELOW` | Dropped item is inserted below.